<?xml version="1.0"?>
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
      xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <head>
        <!--<css src="Webkul_Marketplace::css/wk_block.css"/>-->
        <!--<css src="Webkul_Marketplace::css/style.css"/>-->
        <css src="Webkul_Marketplace::css/nx-marketplace.css"/>
    </head>
    
    <body>
        
        <referenceBlock name="top.links">
            <block class="Magento\Framework\View\Element\Html\Link" name="marketplace-top-link">
                <arguments>
                    <argument name="label" xsi:type="string" translate="true" >Marketplace</argument>
                    <argument name="path" xsi:type="string"  >marketplace</argument>
                </arguments>
            </block>
        </referenceBlock>        
        <referenceBlock name="footer_links">
            <block class="Magento\Framework\View\Element\Html\Link" name="marketplace-link">
                <arguments>
                    <argument name="label" xsi:type="string" translate="true" >Marketplace</argument>
                    <argument name="path" xsi:type="string"  >marketplace</argument>
                </arguments>
            </block>
        </referenceBlock>
        
        <!-- <move element="div.sidebar.additional" destination="columns.row" before="-"/> -->
        <referenceBlock name="page.main.title" display="false"/>
        <referenceContainer name="columns.row" htmlTag="div" htmlClass="row columns_row_main" />
    </body>
</page>
